
{% extends "base.html" %}
{% block script %}
    <ul>
        <li><a href="{% url 'matchesplayedyear' %}">the number of matches played per year of all the years in IPL</a></li>
        <li><a href="{% url 'matcheswonoverallyears' %}">matches won of all teams over all the years of IPL</a></li>
        <li><a href="{% url 'extrarunsconceded' %}">the extra runs conceded per team</a></li>
        <li><a href="{% url 'topeconomicalbowlers' %}">For the year 2015 the top economical bowlers</a></li>
        <li><a href="{% url 'highestrunscorers' %}">the highest run scorers</a></li>
        <li><a href="{% url 'plotmatchesplayedyear' %}">Plot the number of matches played per year of all the years in IPL</a></li>
        <li><a href="{% url 'plotmatcheswonoverallyears' %}">Plot matches won of all teams over all the years of IPL</a></li>
        <li><a href="{% url 'plotextrarunsconceded' %}">Plot the extra runs conceded per team</a></li>
        <li><a href="{% url 'plottopeconomicalbowlers' %}">Plot For the year 2015 the top economical bowlers</a></li>
        <li><a href="{% url 'plothighestrunscorers' %}">Plot the highest run scorers</a></li>
    </ul>
{% endblock script %}